Loading...
Searching...
No Matches
RootNodeCombineHelper< CombineOp, RootT, OtherRootT, Compatible > Struct Template Reference

`#include <openvdb/tree/RootNode.h>`

## Static Public Member Functions

static void | combine2 (RootT &self, const RootT &, const OtherRootT &other1, CombineOp &, bool)

## Member Function Documentation

## combine2()

template<typename CombineOp, typename RootT, typename OtherRootT, bool Compatible = false>

void combine2 | ( | RootT & | self,
|  | const RootT & | ,
|  | const OtherRootT & | other1,
|  | CombineOp & | ,
|  | bool | )

inlinestatic